<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ToolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhyAAqAPcAABg5hCFChBg5jCE5jCFCjClCjClKjEpSezFKjClClDlKjDFSjClKlDlSjDFKlEJS
        jDFSlDlSlEJajDFKnDFSnEJalDlSnEpalDlanEJanEpjlDlSpUpanFJjlDlapUpjnFJjnFpjnEJarVJr
        nFJjpUJjrVprnEpjrVJrpWNrnFpznFprpa2EAFpzpWNzpVJrtVpzrWtzpWNzrVpztWN7rWt7rVpzvXOE
        pWN7tWNzvWt7tXOErWN7vcaUAGuEtWt7vXOEtc6UAHuEtXOEvc6cAHuMtWuExnOMvXOExoSMtc6lENac
        AHuMvXOMxoSUtYSMvdalANalCHuUvXuMxoSUvYSMxtatEN6lANatIYyUvYSUxoSMzt6tAN6tEIyUxoSc
        xt61GOetAIycxt61KYyUzue1AIyczpSczu+1AOe9Kee9MZSlzpSc1ue9Oe+9AKWlxue9QpylzpSl1pyt
        zve9AJyl1pyt1u/GQu/GSqW1zu/GUqWt1qW11u/OUqWt3u/OWq211qW13q213vfOY6293rW93vfWa629
        57293rXG3rW95/fWe7XG5/fee8bG3r3G57XG7//ee8bG573O5//ehPfelMbO58bG773O7//njMbO773O
        9//nlM7W587O78bW787W78bW9//vnP/nrdbW787W9//vpf/vrc7e9//vtd7e79be9/fvxv/3td7e99be
        ///3vd7n9/fv1t7e/9bn///3xufn997n///3zufn///31ufv///33vf37+/v////3u/3////5/f3////
        7///9////wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAMUALAAAAADIACoAAAj/AIsJHEiwoMGDCBMqXMiwocOHECNKnEixosWLGDNq3MjxoDBfF4Xt
        Etaxo7CPvnbl2mVr5cmSBlftKbQnF0yNuUBEGADgwUUgAAAMKLCqIQIHChwguFkwQtCnUIUGiODFFUxh
        BQAQALA0Yi4ESRH4LJik60UtADycKAHAJkVhANaWGLCGobABHkp4GECSqcAYFkqcGExY7okNDAAUWNNX
        o6C4ggXE8gqghAgLBgw+MWuRg9oSJSbUqGingOUSFGQ0hHwigN+BOiiAng1aBG3BIggEmLWxwOcSFjhE
        3AVZBGeBVI5TLGBbxNoBwJbbFuxB+cEBswe8Fhi7uYECQ7UK/3Vw+oQHAEUxaioOGsAuiL4q642g2Tpl
        uaALmJl4qfJa2wA0hhBc/wUg4E2xtZeeQB+B4gMB5OEGwC0YIZAXfqJBZAt2ljVgkBb2QfQIh85Z5ppE
        Fp4m2ACTLYTdc9sVowN5JwzwyYAuQKZXiA69wp5cA4DkUHxreUBfQZthxESEtA2gSESu6PgfAXswVNyJ
        rx1BnggAgKIQEwRYdkKXFikQmAgZzOCBbQxQ8VB8oBlpkBgFDCHDnTLAsMKeKJCAAgogKBDdQRGopdaZ
        1UXEgWyHgkaBDgyZ1l6MQEwA2gALIpRiaC1UFAtkBEBSSnEFHJgQkXpdYNAZBFBgAQWwWv+wgQcbYLDB
        rBtA5xGHBYRS6FroPZQLZACUYoGhPArE4QkFxMgEA8BmepAikiZKEQeBlVBqMb6tReWQkHlQgUFmQAsa
        fre1N2hBw7aXy6hrbeChQ0CQl6gMFAAb6WnabSeEpWxJa5ArL85F0bBrJSCFQHyEqVezDcFpnnAFiTEA
        AUMNpVvGAWSVlanFCELACbkJ1C1bbi2E6gCFFLNGAiu2mJCkJWDZECmSeNIYL6MsoscdePxRCS8FPbsi
        bwq1C5rNEOHbXl8EOgcAJg1F7cEHBnmRLEM6WIrBuMU0LNgEnTJ0BswibLtKXLkRshBzKzrkiBBxxPFE
        CFlEEsQVPRD/EQQRYQQehCEEPREhADIjtAqH1kaE6gQuEKQFA3FuXQycelFcuOUKWXgCA14wCDdbQiYk
        TAD51XW5fBMA8fZsTCP0RiE5OyJIHEMcwMowxRBDDC5whOEGHUuMMtDk7SGdECEji5DaREu6SxCqYwps
        kNUaGJScRQSy5aVAXhggGANPLKQI2wYOVG2yptkGsUKk7OFJLLaQ8sgeZOgQeUF3oOFGGXA4HrREEACr
        dC4v3pPIXSxjAbARhAZb2oAC7OIfD2huIFXgHEIIdqnSAQM7tiEAyAbiOQYwgSDYWtEITQY7hggBEaTw
        hTBUYQk/rAEJCiidQERxBTqEQQ8D8QLl/+aSOIMI4kWNgwirgEUhdumoLQuBi2U8AALtafAgpTFRQYBA
        uRN8S3HEEhDyUKaQ9jFrIb0QQiFIYQtfqEISfjgDEiLQMoIYogx0uEIrBEiyCSVkcbUJgPWiWK0JHuQB
        GxAMBaqokO5dzSAxuKJBViAbC8CgIMQp0vsMooC8QK4gIwINAeqIEEmlTSGZYEEVBJEzUFhCEXYgwxAy
        oDqB9OIKaECDFQgixPYUcSDnkwsABDGRQBBLE2CcDQB0eL0KYs0g76kI3Apgh0lSwDkCeMRBEEY6J67F
        AUMo42w2SZBeYKEHsghBHfggiEIIYg9mmMIPEEDKYrQhDHQgAi4kZ/8uFhnkK8UBAB+ks6MDkswBozEd
        26jYkZX9MhaMs04LLGUBVRkkouIkGTkFoosgKKEXxUhBFdhQhzqcgQxV+MEMRDiQQfSQCKYoSC+5lLJi
        rOIDANhAkQJQCor0Zy0FYIRCSsGhuTCTIFLUyzM9cpIVvoQgmuBQgA6igESyRXkCcehBPMeWMk5no7ro
        QRSIIZBbPGAKVajCFpCg0gK4TiCDgEI+OfEhc/lRIDcQQGCKhICaRsQAecnNKmbhClcQ1rCFfcUqwrSW
        NimUZAzVDE+eMgCLEuSI6xII8pJIkLWtxQLzGggVKLcB+1RqRU08CM3IyQsiECEYBNmDAnjAAxz/4OAF
        BZhXMMaASyKc4iDIG5MBBSIEEGprExXxbG2CMtnmMrc2lxphUh/JLgEI5rpsQaZALrGVADDzV61LyKYG
        kNoFjqmnBxGZKOtZENOQzGbEiMIVKGGQWDSgAPgtQJWKcQrAoUGfCHkC5XIzXIF0YGQKokhVsYsfwzCY
        NtQc0EIZSRBA8OTCiknAIUKWFbXoiiBsI4DbEIIIDlHABANpmAg4SxCIWsYBb1XtVwmyiDBAgWgHAcZK
        BIIL3hIPDrxDSPTY8ssGmItLqX3ILIpjgVc1OVZQfpWrcFMzCcfpggKxgyB3weVdMAIATeiwebgioFsQ
        y69IPdkAotktAgxU/8J8nVkLbbkEN1wBtgqBhRqWgAYuLGGPChHwcwrMIATk62FoXkgFslUAH+Dp0ZC+
        kw9MOQBiGoRIK85eQdZgSIKYcS8LEJgg3MsXhbwMNDAuhic4FLv2fqbUqsXN+1LRwzAMAiG6oEQXrlCG
        MBChEWRdCBUsRcBXHMQXJ/OAd4XlHwostSEgkE1Bm1kkLLsstOrTCwAUMEh8rThZ3ZsLMFKUgNApRAbZ
        Qlwpp4OlUfTQDVzoQiZSQe9M6OEKSxDeFaAAbIf8y5cI8UUAbHMYBBwVISM4024gYmZhand6lcm0QTht
        kKwowNgzUws4GVIvy1DgB3bN7EHiADNmWbri5//qVzGCEQQ00MENaAgDF65whcDFfAljMEWwHWK0uQyy
        GJ8iGWoQsMKB5IJD8pLIgs2jHEdaew3YNlkcVAaqESskk7f55EI867yEXhRIBEkFEWqOhjLEPAz7VkMl
        fgG9wyU5Jv4pgVKKXowaHA7jEFHumPCe1YU6cCAUb6/VERJV6THkA4c+FxRVhtFYu68gxBjFIPAABzwY
        ohK42HnbBQMAQhvkfKdxQANW6IvGS8Q3lkk6xOP0d4FAveKAWMjk3kt3gXDwNKB1iMPGBLIBgN1fAMMU
        Q7ygowREnSBGGxMiKBJMgA8EVR6wLOA7rb43J6QBeWGxeC80F1Q4JIUi8Kf/QXYPgBgNwa4/J4gLimr8
        Y7NNWxYZuCIvCP0MTPz4BYi96UBIAa8zxBJp4QEWsFEJIQZDFGEG8X4EQCkAEywNYWRCVwBHQhBiADPa
        MnUVcQY04x7PV0ETOH0Vd3IHESVAZX0NoQAREAEIoH8N8VOosQLXcV3ltx0JUiM34hBHkR3SZ14EVHuN
        tCxatzpF8oECEQceQhIvEQCb0FRNVTpZdFXb0S4adRDFsYA0eE0J5BDCgADZMiYSMBBxICkmhBEd10EC
        QRy4cXx7IABC0YZ4kRUYJhSDQgKywXsxUlQAIHLFgIcxUgPSBgAPFzGo5wFfJAwE8BnLhBGZBCAdIBAb
        vFI5BrEHkuJgazEYMigkATAADkABBAgTScEAGMOCDAIADlCKsOYXF3BhAbB8ELELATABBSAzwkAnCUAB
        MJgRi1IABCAGfUEcpVgAyhEHmjgBDDABDmCMyHiMxUgAQnILhSAFDfCFMWICDUAFj2ALB2ECVCAFUqAC
        MeJKoAAKjHBwC2ELgnI9VBAAb5dcuyggvuAC3MgEO2AQebACRwAE95iP+LiP9ygBPhgjABmQHsER/yiQ
        BnmQCJmQDBEQADs=
</value>
  </data>
  <metadata name="Timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>370, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>60</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAQAEBAQAAAAAAAoAQAARgAAABAQAAAAAAAAaAUAAG4BAAAgIBAAAAAAAOgCAADWBgAAICAAAAAA
        AACoCAAAvgkAACgAAAAQAAAAIAAAAAEABAAAAAAAwAAAAAAAAAAAAAAAEAAAAAAAAAAAAAAAAACAAACA
        AAAAgIAAgAAAAIAAgACAgAAAwMDAAICAgAAAAP8AAP8AAAD//wD/AAAA/wD/AP//AAD///8AiIgHiId3
        eIh4iAiIcAAHiAdweIcIiIB4AAB4gAAI+AcAAHiAd3CIBwAAeIB3dwgHAAB4gH93CAcAAHiIB3cAeAAA
        B4iAAAeIAAAHiIiIiIgAAAB3iIiIhwAAAAB3d3cAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAP//AAD//wAA//+AAP//4AD//+AA///gAP//4AD///AA///wAP//+AD///QA///vA///3////z//
        //8/////KAAAABAAAAAgAAAAAQAIAAAAAABAAQAAAAAAAAAAAAAAAQAAAAAAAAAAAAAAAIAAAIAAAACA
        gACAAAAAgACAAICAAADAwMAAwNzAAPDKpgAEBAQACAgIAAwMDAAREREAFhYWABwcHAAiIiIAKSkpAFVV
        VQBNTU0AQkJCADk5OQCAfP8AUFD/AJMA1gD/7MwAxtbvANbn5wCQqa0AAAAzAAAAZgAAAJkAAADMAAAz
        AAAAMzMAADNmAAAzmQAAM8wAADP/AABmAAAAZjMAAGZmAABmmQAAZswAAGb/AACZAAAAmTMAAJlmAACZ
        mQAAmcwAAJn/AADMAAAAzDMAAMxmAADMmQAAzMwAAMz/AAD/ZgAA/5kAAP/MADMAAAAzADMAMwBmADMA
        mQAzAMwAMwD/ADMzAAAzMzMAMzNmADMzmQAzM8wAMzP/ADNmAAAzZjMAM2ZmADNmmQAzZswAM2b/ADOZ
        AAAzmTMAM5lmADOZmQAzmcwAM5n/ADPMAAAzzDMAM8xmADPMmQAzzMwAM8z/ADP/MwAz/2YAM/+ZADP/
        zAAz//8AZgAAAGYAMwBmAGYAZgCZAGYAzABmAP8AZjMAAGYzMwBmM2YAZjOZAGYzzABmM/8AZmYAAGZm
        MwBmZmYAZmaZAGZmzABmmQAAZpkzAGaZZgBmmZkAZpnMAGaZ/wBmzAAAZswzAGbMmQBmzMwAZsz/AGb/
        AABm/zMAZv+ZAGb/zADMAP8A/wDMAJmZAACZM5kAmQCZAJkAzACZAAAAmTMzAJkAZgCZM8wAmQD/AJlm
        AACZZjMAmTNmAJlmmQCZZswAmTP/AJmZMwCZmWYAmZmZAJmZzACZmf8AmcwAAJnMMwBmzGYAmcyZAJnM
        zACZzP8Amf8AAJn/MwCZzGYAmf+ZAJn/zACZ//8AzAAAAJkAMwDMAGYAzACZAMwAzACZMwAAzDMzAMwz
        ZgDMM5kAzDPMAMwz/wDMZgAAzGYzAJlmZgDMZpkAzGbMAJlm/wDMmQAAzJkzAMyZZgDMmZkAzJnMAMyZ
        /wDMzAAAzMwzAMzMZgDMzJkAzMzMAMzM/wDM/wAAzP8zAJn/ZgDM/5kAzP/MAMz//wDMADMA/wBmAP8A
        mQDMMwAA/zMzAP8zZgD/M5kA/zPMAP8z/wD/ZgAA/2YzAMxmZgD/ZpkA/2bMAMxm/wD/mQAA/5kzAP+Z
        ZgD/mZkA/5nMAP+Z/wD/zAAA/8wzAP/MZgD/zJkA/8zMAP/M/wD//zMAzP9mAP//mQD//8wAZmb/AGb/
        ZgBm//8A/2ZmAP9m/wD//2YAIQClAF9fXwB3d3cAhoaGAJaWlgDLy8sAsrKyANfX1wDd3d0A4+PjAOrq
        6gDx8fEA+Pj4APD7/wCkoKAAgICAAAAA/wAA/wAAAP//AP8AAAD/AP8A//8AAP///wDs7OzsALzs7Oy8
        vLy87OzsvOzs7ADs7Oy8AAAAALzs7AC8vBS87Oy8AM/Pz88AvOwAAAAUvOzsZmZmZs//zwC8AAAAFLzs
        7GbW3dZmz88AvAAAABS87Oxm3d3d1mbPALwAAAAUvOzsZt3/3d1mzwC8AAAAFLzs7Oxm3d3WZgC87AAA
        AAAUvOzs7GZmZma87OwAAAAAFLzs7Ozs7Ozs7OzsAAAAAAAUvLzs7Ozs7OzsvAAAAAAAABQUvLy8vLy8
        ABQAAAAAAAAAABQUFBQUFAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAD//wAA//8AAP//gAD//+AA///gAP//4AD//+AA///wAP//8AD///gA///0AP//7wP//9//
        //8/////P////ygAAAAgAAAAQAAAAAEABAAAAAAAgAIAAAAAAAAAAAAAEAAAAAAAAAAAAAAAAACAAACA
        AAAAgIAAgAAAAIAAgACAgAAAwMDAAICAgAAAAP8AAP8AAAD//wD/AAAA/wD/AP//AAD///8AAHgIiAAA
        AIiIiIgIiAAAAAB4gIiAAACIiIiAAIiAAAAAeICIgAAAiIiAB4gAgAAAAHiAiIAACIiICAd4iIAAAAB4
        B4gAAAiIiAeAAAiAAAAAeAcAiIAIiIiAAAAAgAAAAHgHiHdwgIiIiIAACICAAAB4B4AACICIiIgHiIiA
        gAAAeAcAAAAIiIiIB3cACIAAAHgHgAAIiIiIiIAAiIiAAAB4B3iIgIiIiIiIiIiIgAAAeIAAd4CIiIiI
        iIiIiIAAAHiIiAAIiAAAAIiIiIiAAAB4iIiIiIAAAAAAiIiIgAAAeIiIiIAIiIiAAAiIiIAAAAeIiIgI
        iIiIiIAAiIiAAAAHiIiAeIh3d4iIAIiIgAAAAHeIgIiHAAB4iAAIiAAAAAAAdweIcIiIB4iACAAAAAAA
        AAAHiAAAj4B4gAAAAAAAAAAAB4gHdwiAeIAAAAAAAAAAAAeIB3dwgHiAAAAAAAAAAAAHiAf3cIB4gAAA
        AAAAAAAAB4iAd3AHiIAAAAAAAAAAAAB4iAAAeIgAAAAAAAAAAAAAeIiIiIiIAAAAAAAAAAAAAAd4iIiI
        cAAAAAAAAAAAAAAAB3d3cAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACAAAABgAAAAYAAAAGAAAABgAAAAYAAAAGAAAABgAAAAYAA
        AAGAAAABgAAAAYAAAAGAAAABgAAAAYAAAAHAAAADwAAAA+AAAAfwAAAP/AAAP/8AAP//AAD//wAA//8A
        AP//gAH//4AB///AA///oAX//3ge//7//3/5//+f+f//nygAAAAgAAAAQAAAAAEACAAAAAAAgAQAAAAA
        AAAAAAAAAAEAAAAAAAAAAAAAAACAAACAAAAAgIAAgAAAAIAAgACAgAAAwMDAAMDcwADwyqYABAQEAAgI
        CAAMDAwAERERABYWFgAcHBwAIiIiACkpKQBVVVUATU1NAEJCQgA5OTkAgHz/AFBQ/wCTANYA/+zMAMbW
        7wDW5+cAkKmtAAAAMwAAAGYAAACZAAAAzAAAMwAAADMzAAAzZgAAM5kAADPMAAAz/wAAZgAAAGYzAABm
        ZgAAZpkAAGbMAABm/wAAmQAAAJkzAACZZgAAmZkAAJnMAACZ/wAAzAAAAMwzAADMZgAAzJkAAMzMAADM
        /wAA/2YAAP+ZAAD/zAAzAAAAMwAzADMAZgAzAJkAMwDMADMA/wAzMwAAMzMzADMzZgAzM5kAMzPMADMz
        /wAzZgAAM2YzADNmZgAzZpkAM2bMADNm/wAzmQAAM5kzADOZZgAzmZkAM5nMADOZ/wAzzAAAM8wzADPM
        ZgAzzJkAM8zMADPM/wAz/zMAM/9mADP/mQAz/8wAM///AGYAAABmADMAZgBmAGYAmQBmAMwAZgD/AGYz
        AABmMzMAZjNmAGYzmQBmM8wAZjP/AGZmAABmZjMAZmZmAGZmmQBmZswAZpkAAGaZMwBmmWYAZpmZAGaZ
        zABmmf8AZswAAGbMMwBmzJkAZszMAGbM/wBm/wAAZv8zAGb/mQBm/8wAzAD/AP8AzACZmQAAmTOZAJkA
        mQCZAMwAmQAAAJkzMwCZAGYAmTPMAJkA/wCZZgAAmWYzAJkzZgCZZpkAmWbMAJkz/wCZmTMAmZlmAJmZ
        mQCZmcwAmZn/AJnMAACZzDMAZsxmAJnMmQCZzMwAmcz/AJn/AACZ/zMAmcxmAJn/mQCZ/8wAmf//AMwA
        AACZADMAzABmAMwAmQDMAMwAmTMAAMwzMwDMM2YAzDOZAMwzzADMM/8AzGYAAMxmMwCZZmYAzGaZAMxm
        zACZZv8AzJkAAMyZMwDMmWYAzJmZAMyZzADMmf8AzMwAAMzMMwDMzGYAzMyZAMzMzADMzP8AzP8AAMz/
        MwCZ/2YAzP+ZAMz/zADM//8AzAAzAP8AZgD/AJkAzDMAAP8zMwD/M2YA/zOZAP8zzAD/M/8A/2YAAP9m
        MwDMZmYA/2aZAP9mzADMZv8A/5kAAP+ZMwD/mWYA/5mZAP+ZzAD/mf8A/8wAAP/MMwD/zGYA/8yZAP/M
        zAD/zP8A//8zAMz/ZgD//5kA///MAGZm/wBm/2YAZv//AP9mZgD/Zv8A//9mACEApQBfX18Ad3d3AIaG
        hgCWlpYAy8vLALKysgDX19cA3d3dAOPj4wDq6uoA8fHxAPj4+ADw+/8ApKCgAICAgAAAAP8AAP8AAAD/
        /wD/AAAA/wD/AP//AAD///8AAAC87ADs7OwAFBQUFBTs7Ozs7Ozs7ADs7OwAFBQUAAAAALzs7ADs7OwA
        FBQUFOzs7Ozs7OwAAADs7OwAFBQAAAAAvOzsAOzs7AAUFBQU7Ozs7OwAALzs7AAA7AAUFAAAAAC87OwA
        7OzsABQUFOzs7OzsFOwAvLzs7OzsABQUAAAAALzsFLzs7AAAABQU7Ozs7OwUvOwAAAAA7OwAFBQAAAAA
        vOwUvAAA7OzsAADs7Ozs7OwUFBQUFBQA7AAUFAAAAAC87BS87Oy8vLwA7ADs7Ozs7OzsAAAAAOzsAOwU
        AAAAALzsFLzsFBQUFOzsAOzs7Ozs7BS87Ozs7OwA7BQAAAAAvOwUvAAUFBQUAADs7Ozs7OzsFLy8vAAU
        FOzsFAAAAAC87BS87AAAAADs7Ozs7Ozs7OzsFBQU7Ozs7OwUAAAAALzsFLy87Ozs7ADs7Ozs7Ozs7Ozs
        7Ozs7Ozs7BQAAAAAvOzsFBQUvLzsAOzs7Ozs7Ozs7Ozs7Ozs7OzsFAAAAAC87Ozs7OwUFBTs7OwUFBQU
        FBTs7Ozs7Ozs7OwUAAAAALzs7Ozs7Ozs7OzsAAAAAAAAFBQU7Ozs7Ozs7BQAAAAAvOzs7Ozs7OzsAADs
        7Ozs7OwAABQU7Ozs7OzsFAAAAAAAvOzs7Ozs7ADs7Ozs7Ozs7OzsABQU7Ozs7OwAAAAAAAC87Ozs7OwA
        vOzs7Ly8vLzs7OzsABTs7Ozs7AAAAAAAAAC8vOzs7ADs7Oy8AAAAALzs7OwAFBTs7OwAAAAAAAAAAAAA
        vLwUvOzsvADPz8/PALzs7OwAFOwAAAAAAAAAAAAAAAAAABS87OxmZmZmz//PALzs7AAAAAAAAAAAAAAA
        AAAAAAAAFLzs7GbW3dZmz88AvOzsAAAAAAAAAAAAAAAAAAAAAAAUvOzsZt3d3dZmzwC87OwAAAAAAAAA
        AAAAAAAAAAAAABS87Oxm3f/d3WbPALzs7AAAAAAAAAAAAAAAAAAAAAAAFLzs7Oxm3d3WZgC87OzsAAAA
        AAAAAAAAAAAAAAAAAAAAFLzs7OxmZmZmvOzs7AAAAAAAAAAAAAAAAAAAAAAAAAAUvOzs7Ozs7Ozs7Ozs
        AAAAAAAAAAAAAAAAAAAAAAAAAAAUvLzs7Ozs7OzsvAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAUFLy8vLy8
        vAAUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAFBQUFBQUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAIAAAAGAAAABgAAAAYAAAAGAAAABgAAAAYAAAAGAAAABgAAAAYAA
        AAGAAAABgAAAAYAAAAGAAAABgAAAAcAAAAPAAAAD4AAAB/AAAA/8AAA//wAA//8AAP//AAD//wAA//+A
        Af//gAH//8AD//+gBf//eB7//v//f/n//5/5//+f
</value>
  </data>
</root>